[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1016MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1016MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Czech

[Czech]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Napájení vypnuto (2) Selhání kabelu (3) Nebyl nalezen ovladač zařízení


Err1=Skener nebyl nalezen.
Err2=Selhání zkoušky čtení/zápisu skeneru.
Err3=Selhání připojení skeneru.
Err4=Selhání zkoušky paměti RAM skeneru.
Err5=Selhání zkoušky paměti RAM skeneru.
Err6=Selhání napájecího kabelu/zkoušky režimu DMA skeneru.
Err7=Selhání kalibrace.
Err8=Vnitřní chyba skeneru
Err9=Chyba podávání papíru.
Err10=Chyba čidla. Pro odemčení skeneru otočte zámek na nastavení "Použít".
Err11=Chyba kalibrace fólií.
Err101=Selhání napájení nebo chyba kabelu.
Err102=Odstraňte přepravní materiál.
Err103=Zásek papíru
Err104=Kryt ADF je otevřený.
Err105=V automatickém podavači originálů není papír.
Err106=Byl detekován list pro oddělování úloh.
Err107=Sada pro fólie nebyla nalezena.
Err108=Přepínač sady pro fólie je vypnutý.
Err109=Selhání vnitřního cíle.
Err110=Vyměňte pojistku.
Err111=Vyměňte pojistku.
Err112=Vyměňte pojistku.
Err113=Vyměňte pojistku.
Err114=Selhání mechanického systému.
Err115=Selhání optického systému.
Err116=Neplatný parametr skeneru
Err117=Neplatný parametr skeneru
Err118=Neplatný parametr skeneru
Err119=Neplatný parametr skeneru
Err120=Neplatný parametr skeneru
Err121=Chybová hláška
Err122=Chyba přenosu obrazu.
Err123=Neznámý důvod chyby.
Err124=Nebyl nalezen žádný správce rozhraní ASPI.
Err125=Rozhraní ASPI SCSI nebylo nalezeno.
Err126=Rezidentní správce ASPI nepodporuje systém Windows.
Err127=Nedostatek paměti
Err128=Nebyl nalezen soubor winaspi.dll nebo wnaspi32.dll.
Err129=Skener nebyl nalezen.
Err130=Selhání inicializace správce SCSI.
Err50=Časový limit pro ukončení


Err51=Časový limit pro obrácení


Err52=Časový limit pro předání


Err50=Časový limit pro vyjednávání


Err150=Ovladač je zaneprázdněný.
Err151=Chyba kontroly parametru
Err152=Selhání alokace paměti.
Err153=Selhání inicializace ovladače.
Err154=Vnitřní chyba skeneru
Err155=Selhání připojení skeneru.
Err156=Chyba zahájení čtení obrazu
Err157=Chyba čtení obrazu
Err158=Chyba ukončení obrazu
Err159=Přerušení čtení kvůli stisku tlačítka stop.
Err160=Selhání inicializace ovladače.
Err161=Selhání odeslání parametru skeneru.
Err162=Skener je zaneprázdněný.
Err163=Chyba odeslání příkazu
Err164=Zahřívání skeneru
Err165=Vypnout
Err170=Paralelní rozhraní nebylo nalezeno.
Err171=Selhání připojení skeneru.
Err172=Selhání připojení skeneru.
Err173=Selhání připojení skeneru.
Err174=Selhání inicializace skeneru.
Err175=Selhání inicializace skeneru.
Err176=Selhání přechodu zpět do výchozí pozice.
Err177=Selhání hledání počáteční pozice.
Err178=Lampa skeneru není zapnutá.
Err179=Chyba zámku skeneru.
Err250=Chyba systému.
Err251=Vnitřní chyba ovladače
Err2000=Ovladač je zaneprázdněný.
Err2001=Skener je zaneprázdněný.
Err2002=Port pro Vstup/Výstup je zaneprázdněný.
Err2003=Časový limit metody handshake
Err2004=Selhání připojení skeneru.
Err2005=Chyba kontroly parametru
Err2006=Selhání alokace paměti.
Err2007=Lampa skeneru není zapnutá.
Err2008=Skener uzamčen.
Err2009=Zahřívání skeneru
Err2010=Přerušení čtení kvůli stisku tlačítka stop.
Err2011=Selhání ověření čtení/zápisu registru.
Err2012=Selhání ověření čtení/zápisu do paměti.
Err2013=Zásek papíru
Err2014=Kryt ADF je otevřený.
Err2015=V automatickém podavači originálů není papír.
Err2016=Sada pro fólie nebyla nalezena.
Err2017=Napájení sady pro fólie je vypnuté.
Err2018=Soubor winaspi nebyl nalezen.
Err2019=Skener nebyl nalezen.
Err2020=Selhání kalibrace.
Err2021=Selhání přechodu zpět do výchozí pozice.
Err2022=Konec stránky
Err2023=Operační systém vrátil chybu.
Err2024=Při zápisu do paměti NVM byla vrácena chyba.
Err2999=Neznámá chyba
Err3001=Chyba hlavního čidla skeneru
Err3002=Chyba hlavního čidla podavače ADF
Err3003=Chyba paměti DRAM skeneru
Err3004=Chyba paměti DRAM podavače ADF
Err3005=Chyba lampy skeneru
Err3006=Chyba lampy podavače ADF
Err3007=Kryt skeneru je otevřený.
Err3008=Není připojeno příslušenství jako například podavač ADF.
Err3009=Předběžné podání papíru
Err3101=Podání více listů papíru

IDS_LOWMEMORY=Nedostatek paměti. Uvolněte paměť a zkuste to znovu.
IDS_NOPAPER=V automatickém podavači originálů není papír.
IDS_NOPAPER1=Vložte papír a zkuste to znovu.
IDS_NODISK=Nedostatek místa na disku.
IDS_NODISK1=Uvolněte místo na disku a zkuste to znovu.
IDS_WRITEERROR=Chyba zápisu do souboru
IDS_WRITEERROR1=Možný důvod:
IDS_WRITEERROR2=(1) Disk je plný
IDS_WRITEERROR3=(2) Disk je chráněný proti zápisu.
IDS_WRITEERROR4=Proveďte kontrolu znovu.
IDS_TRANSFER=Přenést
IDS_CHUNKY=Objemná data && přenos
IDS_MEMORY_P=Vyrovnávací paměť  /  P
IDS_MEMORY_C=Vyrovnávací paměť  /  C
IDS_NATIVE=Hlavní paměť
IDS_NATIVE_P=Hlavní paměť / P
IDS_DISK=Soubor na disku
IDS_DISK_P=Soubor na disku / P
IDS_MEMORY=Vyrovnávací paměť
IDS_SCAN=Probíhá skenování...
IDS_PREVIEW=Náhled...
IDS_TESTSCANNER=Testování skeneru...
IDS_CONNECTING=Připojování skeneru...
IDS_CANCEL=Zrušit        
IDS_TRANSFERMODE=Režim přenosu:
CaliTitle=Kalibrace...
IDS_PUTPAPERMSG=Položte na skener čistý bílý papír.
IDS_WAIT=Čekejte...
IDS_BADSIZE=Zadejte velikost skenovaného obrazu (alespoň 64 pixelů nebo 0,5 palce)
IDS_BADWIDTH=Skenovaný obraz je příliš široký
IDS_EASYUI=Bude nastavena verze uživatelského rozhraní EASY.
IDS_PRINTWORKING=Probíhá zpracování tiskových úloh. Počkejte, dokud všechny tiskové úlohy neskončí.
IDS_SCANNERSUCCESS=Operace skeneru proběhla úspěšně


IDS_SCANNERFALSE=Skener se odpojil
IDS_SCANNERUNKNOW=Neznámý stav skeneru
IDS_ENERGY=Ukončením nástroje skeneru se deaktivuje nastavení úsporného režimu.
IDS_WARING=Výstraha
IDS_ERRORCODE=Kód chyby
IDS_CHANGEMODE=Chcete-li použít funkci tisku na fólie, nejprve nainstalujte sadu pro fólie.
IDS_CONNECTSUCCESS=Operace skeneru proběhla úspěšně


IDS_CONNECTFAILURE=Selhání skeneru
IDS_CONNECTUNKNOW=Neznámý stav skeneru
IDS_WARMUP=Lampa skeneru ještě není zahřátá.
IDS_SECOND=sek.
IDS_WAIT=Čekejte...
WARMUPTITLE=Zahřívání skeneru
MATCHFILE=Soubor shody barev nebyl nalezen
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
